all: moduleMeshInputVTU.o moduleMeshOutputVTU.o

moduleMeshInputVTU.o: moduleMeshOutputVTU.o moduleMeshInputVTU.f90
	$(FC) $(FCFLAGS) -c $(subst .o,.f90,$@) -o $(OBJDIR)/$@

%.o: %.f90
	$(FC) $(FCFLAGS) -c $< -o $(OBJDIR)/$@
